.crossword-archive {
	/* font: 14px/1.2 Arial, sans-serif;
	background: #f2f2f2; */
}
.crossword-archive--along {
	width: 300px;
	padding: 30px 40px;
	margin: 50px auto;
}
.crossword-archive--many {
	display: inline-block;
	vertical-align: top;
	min-height: 260px !important;
}
.crossword-archive__title {
	text-align: center;
	margin: 0 0 10px;
}
.crossword-archive__year {
	font-weight: bold;
	color: #333;
}
.crossword-archive__tb {
	width: 100%;
}
.crossword-archive__head {
	font: bold 14px/1.2 Arial, sans-serif;
	padding: 5px;
	text-align: left;
	border-bottom: 1px solid #c0c0c0;
}
.crossword-archive__np {
	padding: 5px;
}
.crossword-archive__day {
	font: 14px/1.2 Arial, sans-serif;
	padding: 8px 5px;
	text-align: left;
}
.crossword-archive__weekend {
	color: #ff0000;
}

html > body {
    font-family: 'Roboto','Helvetica','Arial',sans-serif!important;
    background-color: #FAFAFA;
}

footer1 {
	position: absolute;
    width: 100%;
    bottom: 0;
}

.footer-links li {
	margin-bottom: 5px;
}

#slide-out li {
	float: left !important;
	width:100%;
}

.main-nav {
	padding-left: 10px;
}

.button-collapse {
	cursor: pointer;
	margin-right: 10px;
}

.breadrcr {
	padding: 0 20px;
}

header {
	padding-bottom: 20px;
}

.search-form .input-field label,
.search-form .input-field input:focus,
.search-form .input-field input {
	color: #fff !important;
    border-color: #fff;
}

.search-form {
	margin: 0 0 15px 0 !important;
}

.search-form div.row {
	margin-bottom: 0;
}

.breadcrumb-main i {
	margin: 0;
}

.collection-item a, .collection-item span {
	cursor: pointer;
}

.words-list .collection-item {
	padding: 5px 20px !important;
}

.words-list.collection, .words-list .collection-item {
	border: 0 !important;
}

.search-form label {
	font-size: 14px;
}

.answer b {
	font-size: 20px;
}

.answer span.answer-description {
	font-size: 16px;
}

.error-line span {
	top: -5px;
    position: relative;
}

.alphabet_list a {
	margin: 4px;
}

.years-list {
	display: block;
	width: 100%;
	min-height: 45px;
}
.year-item {
	float: left;
	padding: 10px !important;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
}

.crossword-archive__day .crossword-archive__number {
	cursor: pointer;
	padding: 3px;
	color: #000;
	border-radius: 20px;
}

.crossword-archive__day .crossword-archive__number:hover {
	background-color: #dedede;
}

.crossword-archive__day.crossword-archive__weekend a {
	color: #ff0000 !important;
}

.today_selected, .today_selected:hover {
	color: #000 !important;
	background-color: #ff9108 !important;
	padding: 2px;
}

.today_selected:hover {
	border: 1px solid #000;
}